"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const chalk_1 = require("chalk");
exports.info = (message, ret = null) => {
    // eslint-disable-next-line no-console
    console.warn(chalk_1.default.cyan.bold('i') + ' ' +
        chalk_1.default.cyan(message));
    return ret;
};
exports.debug = (message, ret = null) => {
    // eslint-disable-next-line no-console
    console.warn(chalk_1.default.yellow.bold('!') + ' ' +
        chalk_1.default.yellow(message));
    return ret;
};
exports.fatal = (message) => {
    // eslint-disable-next-line no-console
    console.error(chalk_1.default.red.bold('X') + ' ' +
        chalk_1.default.red(message));
    return process.exit(1);
};
